/* 2012 Equipo NTG */
/*  CSS para Spensiones*/
/*  media: Screen */

#nav{
    border-radius: 0 0 5 5;
}
.menu-principal {
    list-style: none;
    font-family: 'gobCL';
    padding:0
}

/*Primer nivel*/
.menu-principal ul li {
    cursor: default;
    float: left;
    display: inline;
    text-align: left;
    padding: 0;
    margin: 0;
    position: relative;
    list-style:none
}

.menu-principal ul > li:hover {
    background-color: #404040;
}

.menu-principal ul li a {	
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    font-weight:normal;	
    text-decoration: none;
    display: block;
    height: 39px;
    line-height: 37px;
    padding: 0 20px 0;
}

.menu-principal ul li a:hover {
    color: #ccc;
    text-decoration: none;
}


.menu-principal ul li.current > a {
    color: #fff;
    background: url(../images/bg_nav_hover.png) center bottom no-repeat;
}

.menu-principal ul li.current a ul li a, .menu-principal ul li.current li.current > a  {
    color: #fff;
    background: none;
}

.menu-principal ul li.current li.current > a  {
    background-color: #747576
}

.menu-principal ul li ul li  {
    position:relative;
    display: block;
}

.menu-principal ul li ul li:hover a {
    display:block;
    width: 180px;
    background-color: #747576;
}

.menu-principal ul li ul li ul  {
    display:none !important;
}

.menu-principal ul li ul li:hover ul  {
    display:block !important;
    left:200px;
    top:10px;
    border:1px solid #fff;
    box-shadow: none;
    border-radius: 0 0 0 0
}

.menu-principal a.pvid-5996 {
    background: url(../images/bullet_menu_abre.png) no-repeat 190px 10px
}

/* estilos desplegables */
.menu-principal ul li ul {
    display: none;
    z-index: 6000;
    background-color: #404040;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    border-radius: 0 0 4px 4px;
    left: 0;
    width: 200px;
    padding: 0 0 10px;
}

.menu-principal ul li:hover ul {
    display: block;
    position: absolute;
    z-index: 6000;
    box-shadow: 0 2px 5px #999;
}

.menu-principal ul li ul li ul {
    left: 0;
    margin-top: -10px;
}

.menu-principal ul li ul li {
    float:none
}

.menu-principal ul ul li > a {
    display:block;
    padding: 5px 10px;
    font-size: 14px;
    line-height: 18px;
    height:auto;
}

.menu-principal ul > li a:hover > ul > li > a {
    background-color: #404040;
}

.menu-principal ul > li > ul > li > a:hover {
    background-color: #747576
}


/*excepciones*/
.menu-principal >ul.level1 {	
    margin: 0;
    padding: 0 0 0 5px;
    list-style: none
}

.menu-principal ul>.level1 {	
    padding: 0;
}

.menu-principal ul li.item2:hover, .menu-principal ul li.item3:hover, .menu-principal ul li.item4:hover, .menu-principal ul li.item5:hover, .menu-principal ul li.item6:hover, .menu-principal ul li.item7:hover  {
    background-color: #848586
}

.menu-principal ul li.item7 > a, .menu-principal ul li#i__w3_tr_MenuPrincipal6_PRENSA_1_grupo_575 > a {
    padding: 0 19px 0;	
}


.menu-principal ul li.item8   {
    margin-left: 1px;

}
.menu-principal ul li.item8:hover   {
    background: url(../images/bg_item_usuarios.png) 0 0 no-repeat

}
.menu-principal ul li.item8 a   {
    padding-left:16px;
    background-color:#00428C;
    border-left: solid 1px #FFFFFF;
}